# -*- coding: utf-8 -*-
# vim: ft=yaml
---
# General overrides used across formulas in the org
Layout/LineLength:
  # Increase from default of `80`
  # Based on https://github.com/PyCQA/flake8-bugbear#opinionated-warnings (`B950`)
  Max: 88
Metrics/BlockLength:
  IgnoredMethods:
    - control
    - describe
  # Increase from default of `25`
  Max: 30
Security/YAMLLoad:
  Exclude:
    - test/integration/**/_mapdata.rb

# Any offenses that should be fixed, e.g. collected via. `rubocop --auto-gen-config`
